Subject: Re: Shutdown regression due to mmc workqueue/locking changes

From: Chris Ball <[email-masked]>
Date: Wed, 30 Oct 2013 21:32:47 +0000

Hi,

On Wed, Oct 30 2013, Stephen Warren wrote:
> When I run "shutdown -h now" in next-20131030, I get a hung task.
>
> git bisect shows that the first problem that shows up is due to 35a8fca
> "mmc: sdhci: Turn tuning timeout timer into delayed work", which yields
> the following crash immediately that poweroff happens:

Thanks -- combined with Olof's report, this sounds like a good reason
to drop the patchset for this cycle and try again later.  I'll do that.

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>